// swift-tools-version: 6.0
import PackageDescription

let package = Package(
    name: "VNCUI",
    platforms: [.iOS(.v18), .macOS(.v14)],
    products: [
        .library(name: "VNCUI", targets: ["VNCUI"])
    ],
    dependencies: [
        .package(path: "../VNCCore")
    ],
    targets: [
        .target(
            name: "VNCUI",
            dependencies: ["VNCCore"]
        ),
        .testTarget(
            name: "VNCUITests",
            dependencies: ["VNCUI"]
        )
    ],
    swiftLanguageModes: [.v6]
)
